@charset "UTF-8";
@media screen and (min-width: 1081px), print {
  .anpic_row {
    padding: 72px 30px 100px;
  }
  .anpic_row > article:not(:first-of-type) {
    margin-top: 82px;
  }
  .anpic_row > article h3 {
    margin-bottom: 14px;
  }
  .anpic_row > article > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  ul.star li {
    position: relative;
    font-size: 1.4rem;
    line-height: 28px;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 20px;
  }
  ul.star li::before {
    position: absolute;
    content: "※";
    font-size: 1.4rem;
    line-height: 28px;
    left: 0;
    top: 0;
  }
  ul.num_doc {
    counter-reset: li;
    margin: 25px 0;
  }
  ul.num_doc li {
    counter-increment: li;
    font-size: 1.6rem;
    line-height: 30px;
    position: relative;
    padding: 0 0 0 25px;
  }
  ul.num_doc li::before {
    position: absolute;
    content: counter(li) ".";
    font-size: 1.6rem;
    line-height: 30px;
    left: 0;
    top: 0;
  }
  .wrap_sec {
    padding: 47px 0 0;
  }
  .wrap_sec.min_mar {
    padding: 0;
  }
  .wrap_sec section:not(:first-of-type) {
    margin-top: 41px;
  }
  .wrap_sec section > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .wrap_sec section > p + .small {
    margin-top: 25px;
  }
  dl.contact {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: 1px solid #bebebe;
    margin-top: 16px;
  }
  dl.contact dt {
    width: 233px;
    text-align: center;
    font-size: 1.4rem;
    line-height: 30px;
    padding: 30px 0;
    background: #f3f3f3;
    border-right: 1px solid #bebebe;
  }
  dl.contact dd p {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.6rem;
    line-height: 1.6;
    padding: 0 25px 0 21px;
  }
  dl.contact dd p a {
    pointer-events: none;
    font-size: 1.6rem;
    margin-left: 11px;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  dl.contact dd p a::before {
    content: "TEL";
    font-size: 1.2rem;
    line-height: 17px;
    padding: 0 6px 0 5px;
    color: #fff;
    display: inline-block;
    background: #780e00;
    margin-right: 10px;
  }
  .small {
    font-size: 1.4rem;
    line-height: 28px;
  }
  .small a {
    font-size: 1.4rem;
    line-height: 28px;
  }
  .wrap_ar article:not(:first-of-type) {
    margin-top: 35px;
  }
  .wrap_ar article h5 {
    font-size: 2rem;
    line-height: 30px;
    padding: 0 0 0 10px;
    border-bottom: 1px dashed #bebebe;
    margin-bottom: 14px;
    font-weight: normal;
  }
  .wrap_ar article > p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .wrap_dl {
    padding: 20px 0 0 0;
  }
  .wrap_dl.no_padd {
    padding: 0;
  }
  .wrap_dl dl {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .wrap_dl dl dt {
    font-weight: bold;
  }
  .wrap_dl dl dd + dt {
    margin-top: 20px;
  }
  .wrap_ul {
    counter-reset: li;
    padding-top: 20px;
  }
  .wrap_ul ul li {
    counter-increment: li;
    font-size: 1.6rem;
    line-height: 30px;
    position: relative;
    padding: 0 0 0 25px;
  }
  .wrap_ul ul li::before {
    position: absolute;
    content: counter(li) ".";
    font-size: 1.6rem;
    line-height: 30px;
    left: 0;
    top: 0;
  }
  .wrap_ul ul + p {
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .anpic_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .anpic_row > article:not(:first-of-type) {
    margin-top: 7.59259vw;
  }
  .anpic_row > article h3 {
    margin-bottom: 1.2963vw;
  }
  .anpic_row > article > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  ul.star li {
    position: relative;
    font-size: 1.2963vw;
    line-height: 2.59259vw;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 1.85185vw;
  }
  ul.star li::before {
    position: absolute;
    content: "※";
    font-size: 1.2963vw;
    line-height: 2.59259vw;
    left: 0;
    top: 0;
  }
  ul.num_doc {
    counter-reset: li;
    margin: 2.31481vw 0;
  }
  ul.num_doc li {
    counter-increment: li;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    position: relative;
    padding: 0 0 0 2.31481vw;
  }
  ul.num_doc li::before {
    position: absolute;
    content: counter(li) ".";
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    left: 0;
    top: 0;
  }
  .wrap_sec {
    padding: 4.35185vw 0 0;
  }
  .wrap_sec.min_mar {
    padding: 0;
  }
  .wrap_sec section:not(:first-of-type) {
    margin-top: 3.7963vw;
  }
  .wrap_sec section > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .wrap_sec section > p + .small {
    margin-top: 2.31481vw;
  }
  dl.contact {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: 1px solid #bebebe;
    margin-top: 1.48148vw;
  }
  dl.contact dt {
    width: 21.57407vw;
    text-align: center;
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    padding: 1.11111vw 0;
    background: #f3f3f3;
    border-right: 1px solid #bebebe;
  }
  dl.contact dd p {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.48148vw;
    line-height: 1;
    padding: 0 2.31481vw 0 1.94444vw;
  }
  dl.contact dd p a {
    pointer-events: none;
    font-size: 1.48148vw;
    margin-left: 1.01852vw;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  dl.contact dd p a::before {
    content: "TEL";
    font-size: 1.11111vw;
    line-height: 1.57407vw;
    padding: 0 0.55556vw 0 0.46296vw;
    color: #fff;
    display: inline-block;
    background: #780e00;
    margin-right: 0.92593vw;
  }
  .small {
    font-size: 1.2963vw;
    line-height: 2.59259vw;
  }
  .small a {
    font-size: 1.2963vw;
    line-height: 2.59259vw;
  }
  .wrap_ar article:not(:first-of-type) {
    margin-top: 3.24074vw;
  }
  .wrap_ar article h5 {
    font-size: 1.85185vw;
    line-height: 2.77778vw;
    padding: 0 0 0 0.92593vw;
    border-bottom: 1px dashed #bebebe;
    margin-bottom: 1.2963vw;
    font-weight: normal;
  }
  .wrap_ar article > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .wrap_dl {
    padding: 1.85185vw 0 0 0;
  }
  .wrap_dl.no_padd {
    padding: 0;
  }
  .wrap_dl dl {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .wrap_dl dl dt {
    font-weight: bold;
  }
  .wrap_dl dl dd + dt {
    margin-top: 1.85185vw;
  }
  .wrap_ul {
    counter-reset: li;
    padding-top: 1.85185vw;
  }
  .wrap_ul ul li {
    counter-increment: li;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    position: relative;
    padding: 0 0 0 2.31481vw;
  }
  .wrap_ul ul li::before {
    position: absolute;
    content: counter(li) ".";
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    left: 0;
    top: 0;
  }
  .wrap_ul ul + p {
    font-weight: bold;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 1.85185vw;
  }
}

@media screen and (max-width: 767px) {
  .anpic_row {
    padding: 7.5vw 3.125vw 10.41667vw;
  }
  .anpic_row > article:not(:first-of-type) {
    margin-top: 8.54167vw;
  }
  .anpic_row > article h3 {
    margin-bottom: 2.91667vw;
  }
  .anpic_row > article > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  ul.star li {
    position: relative;
    font-size: 2.91667vw;
    line-height: 5.83333vw;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 4.16667vw;
  }
  ul.star li::before {
    position: absolute;
    content: "※";
    font-size: 2.91667vw;
    line-height: 5.83333vw;
    left: 0;
    top: 0;
  }
  ul.num_doc {
    counter-reset: li;
    margin: 5.20833vw 0;
  }
  ul.num_doc li {
    counter-increment: li;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    position: relative;
    padding: 0 0 0 5.20833vw;
  }
  ul.num_doc li::before {
    position: absolute;
    content: counter(li) ".";
    font-size: 3.33333vw;
    line-height: 6.25vw;
    left: 0;
    top: 0;
  }
  .wrap_sec {
    padding: 4.89583vw 0 0;
  }
  .wrap_sec.min_mar {
    padding: 0;
  }
  .wrap_sec section:not(:first-of-type) {
    margin-top: 4.27083vw;
  }
  .wrap_sec section > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .wrap_sec section > p + .small {
    margin-top: 5.20833vw;
  }
  dl.contact {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
    margin-top: 3.33333vw;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  dl.contact dt {
    width: 27.73438vw;
    font-size: 3.125vw;
    line-height: 6.25vw;
    text-align: center;
    padding: 3.90625vw 0 0vw;
    border-right: 1px solid #e2e2e2;
    background: #f0f0f0;
    color: #000;
  }
  dl.contact dd {
    width: -webkit-calc(100% - 27.73438vw);
    width: -moz-calc(100% - 27.73438vw);
    width: calc(100% - 27.73438vw);
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    padding: 3.77604vw 0 4.79167vw 5.20833vw;
  }
  dl.contact dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 3.38542vw;
    line-height: 5.20833vw;
  }
  dl.contact dd p a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  dl.contact dd p a::before {
    content: "TEL";
    font-size: 2.60417vw;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 0.65104vw 1.04167vw 0.78125vw 1.30208vw;
    background: #780e00;
    color: #fff;
    margin-right: 1.30208vw;
  }
  .small {
    font-size: 2.91667vw;
    line-height: 5.83333vw;
  }
  .small a {
    font-size: 2.91667vw;
    line-height: 5.83333vw;
  }
  .wrap_ar article:not(:first-of-type) {
    margin-top: 3.64583vw;
  }
  .wrap_ar article h5 {
    font-size: 4.16667vw;
    line-height: 6.25vw;
    padding: 0 0 0 2.08333vw;
    border-bottom: 1px dashed #bebebe;
    margin-bottom: 2.91667vw;
    font-weight: normal;
  }
  .wrap_ar article > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .wrap_dl {
    padding: 4.16667vw 0 0 0;
  }
  .wrap_dl.no_padd {
    padding: 0;
  }
  .wrap_dl dl {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .wrap_dl dl dt {
    font-weight: bold;
  }
  .wrap_dl dl dd + dt {
    margin-top: 4.16667vw;
  }
  .wrap_ul {
    counter-reset: li;
    padding-top: 4.16667vw;
  }
  .wrap_ul ul li {
    counter-increment: li;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    position: relative;
    padding: 0 0 0 5.20833vw;
  }
  .wrap_ul ul li::before {
    position: absolute;
    content: counter(li) ".";
    font-size: 3.33333vw;
    line-height: 6.25vw;
    left: 0;
    top: 0;
  }
  .wrap_ul ul + p {
    font-weight: bold;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 4.16667vw;
  }
}
